Adobe obiecuje łatki dla Readera i Acrobata

Firma Adobe zobowiązała się do udostępnienia aktualizacji dla programów Acrobat i Reader najpóźniej do 12 maja. We wspomnianych programach wykryte zostały groźne luki.

Pod koniec kwietnia przedstawiciele Adobe przyznali, że w popularnym, darmowym czytniku plików PDF - Readerze - znajduje się krytyczny błąd związany z obsługą skryptów JavaScript. Luka pozwala zdalnemu napastnikowi na uruchomienie w systemie złośliwego kodu (wystarczy, aby użytkownik otworzył w programie spreparowany plik PDF).

Przygotowywane przez producenta łaty przeznaczone są dla narzędzi Adobe Acrobat i Adobe Reader w wersjach 7.x, 8.x i 9.x dla Windows; 8.x i 9.x dla Mac OS X, jak również dla Acrobat 9.x i Readera 8.x dla systemu Unix. Do chwili publikacji patchy firma zaleca wyłączenie obsługi JavaScript w obu programach. Można tego dokonać otwierając menu Edycja | Preferencje i przechodząc do kategorii JavaScript - wystarczy odznaczyć pole wyboru Włącz Acrobat JavaScript.

Więcej informacji: Adobe


Zobacz również